{
	"e2fe3209-f073-4a59-ba52-a4c80129005e" : {
		"thumb" : "../../_content/_media/35d03549-4853-4cf4-9d6d-a4c801290020/profile-avatar-Neso-CB.png",
		"image" : "../../_content/_media/35d03549-4853-4cf4-9d6d-a4c801290020/profile-avatar-Neso-CB.png",
		"title" : "profile avatar neso cb",
		"folder" : "master@nenadjesic.com"
	}
}